<!DOCTYPE html>
<html>
<head>
	<title>Welcome to route3</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
	<h1>Welcome to route3</h1>
	<p>You thought it would be any different? still not.</p>
	<p><del>on avait la flemme de designer le site</del></p>
	&nbsp;
	<p>we embrace <em>minimalism</em>.</p>

	&nbsp;
	<p>Check out different routes below:</p>
	<a href="/">Home</a>
	<a href="route1">Route 1</a>
	<a href="route2">Route 2</a>
	<a href="upload">Upload</a>
</body>
</html>